/**
 * Copyright (c) 2024 LOBA
 * 
 * Permission is hereby granted, free of charge, to any person obtaining a copy of
 * this software and associated documentation files (the "Software"), to deal in
 * the Software without restriction, including without limitation the rights to
 * use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of
 * the Software, and to permit persons to whom the Software is furnished to do so,
 * subject to the following conditions:
 * 
 * The above copyright notice and this permission notice shall be included in all
 * copies or substantial portions of the Software.
 * 
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
 * FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR
 * COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER
 * IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
 * CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 * 
 * SPDX-License-Identifier: MIT
 * 
 * Contributors:
 *     [name] - [contribution]
 */

.recent {

    h2 {
        font-size: rem(14);
        color: var(--recent-grey-title);
        font-weight: 400;
        margin-bottom: rem(16);
    }

    ul {

        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        gap: rem(8);

        li {

            a,
            router-link {
                text-decoration: none;
                color: var(--black);
                font-weight: 400;
                font-size: rem(14);
                padding: rem(15) rem(24);
                border-radius: rem(16);
                display: block;
                background-color: var(--light-gray);
            }

        }

    }

}